/**
 * Retrieve input from the CLI
 *
 * @param {string} prompt Prepend a prompt before the cursor carrot
 * @param {boolean} hide Hide user input (replacing with stars)
 * @return {Promise<string>} User input
 */
export declare function ask(prompt: string, hide?: boolean): Promise<unknown>;
